## opensm 3.3.15

=== debian/changelog ===
opensm (3.3.15-2) experimental; urgency=low

  * Add missing libopensm5 pre-depends on multiarch.
  * opensm-doc is architecture independent.

 -- Roland Dreier <rbd@debian.org>  Tue, 27 Nov 2012 12:28:22 -0800

opensm (3.3.15-1) experimental; urgency=low

  * Acknowledge NMU.
  * Update to debhelper 9 and minimized rule file.
  * Source is in format 3.0. (Closes: #664434)
  * Remove opensm-boot initscripts.

 -- Roland Dreier <rbd@debian.org>  Mon, 19 Nov 2012 13:53:55 -0800

opensm (3.3.15-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Acknowledge NMU.
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Don't email root from logrotate just because opensm isn't running.
  * libopensm4 -> libopensm5 due to soname bump. 

 -- Roland Dreier <rbd@debian.org>  Mon, 15 Oct 2012 09:52:18 -0700

opensm (3.3.12-1) unstable; urgency=low

  * New upstream release. OFED 1.5.4.

 -- Ana Guerrero <ana@debian.org>  Wed, 14 Mar 2012 09:45:52 +0100

opensm (3.3.7-OFED-1.5.2-1) experimental; urgency=low

  * New OFED release.
  * debian/opensm.postinst:
    + Update initscript priority only when configuring.
  * debian/opensm.init:
  * debian/opensm-boot.init:
    + Add missing $remote_fs start/stop dependency.
    + Bring LSB start/stop levels in line with update-rc.d call.
  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
    + Bump libibumad-dev build-dep. 
    + libopensm2-dev -> libopensm-dev. 
    + libopensm2 -> libopensm4 due to soname bump. 

 -- Julien BLACHE <jblache@debian.org>  Thu, 04 Nov 2010 15:32:36 +0100

opensm (3.3.5-1) unstable; urgency=low

  * New upstream release (OFED 1.5)

 -- Guy Coates <gmpc@sanger.ac.uk>  Fri, 05 Feb 2010 11:27:52 +0000

opensm (3.2.6-20090317-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622537).
  * Require $remote_fs in initscripts as /usr is used unconditionally.

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 14:40:07 +0200

opensm (3.2.6-20090317-2) unstable; urgency=low

  * Depends on unavailable infiniband-diags (Closes: #558829)
  * FTBFS: ../include/vendor/osm_vendor.h:68:6: error: #elif with no
    expression is not supported by gcc => 4.4 (Closes: #560537)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 20 Dec 2009 00:00:26 +0100

opensm (3.2.6-20090317-1) unstable; urgency=low
	
  * Initial release (Closes: #521418)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 11:31:00 +0100
