=== debian/control ===
Source: opensm
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf, bison, flex, libibumad-dev (>= 1.3.7-OFED-1.5.4)
Standards-Version: 3.9.4
Homepage: http://www.openfabrics.org
DM-Upload-Allowed: yes

Package: opensm
Architecture: i386 ia64 amd64 powerpc
Depends: ${misc:Depends}, libopensm5 (= ${binary:Version}), ${shlibs:Depends}, infiniband-diags
Description: InfiniBand subnet manager
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.

Package: opensm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for opensm
 Documentation for the opensm InfiniBand subnet manager.

Package: libopensm5
Architecture: i386 ia64 amd64 powerpc
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libopensm2, libopensm4
Description: InfiniBand subnet manager libraries
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.
 .
 This package contains shared libraries that are part of the opensm package
 but are also used by other applications.

Package: libopensm-dev
Section: libdevel
Architecture: i386 ia64 amd64 powerpc
Depends: libopensm5 (= ${binary:Version}), ${misc:Depends}
Conflicts: libopensm2-dev
Replaces: libopensm2-dev
Description: Header files for compiling against libopensm
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.
 .
 This package contains the header files for compiling applications
 against libopensm.
