## opensm 3.3.18

=== debian/changelog ===
opensm (3.3.18-3) unstable; urgency=medium

  * Add Breaks/Replaces on libopensm5 to libopensm5a.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 05 Dec 2014 23:33:09 +0100

opensm (3.3.18-2) unstable; urgency=medium

  * Split libosmcomp3 and libosmvendor4 into separated packages.
    Rename libopensm5 to libopensm5a.
    (Closes: #769742)
  * Small updates in the descriptions after the package split.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 01 Dec 2014 01:08:30 +0100

opensm (3.3.18-1) unstable; urgency=medium

  * New upstream release.
  * Set Architecture: line to linux-any.
  * Update the watch file.
  * Source /lib/lsb/init-functions in opensm.init

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 01 Aug 2014 15:46:32 +0200

opensm (3.3.17-2) unstable; urgency=medium

  * Upload to unstable.
  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jul 2014 09:19:36 +0200

opensm (3.3.17-1) experimental; urgency=medium

  * New upstream release.
  * Update versioned b-d on libibumad-dev.
  * Remove DM-Upload-Allowed flag.
  * Remove all current Uploaders, they're welcome back anytime. Add myself
    to Uploaders.
  * Remove patch 01-fix-format-security.patch, merged upstream.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Update Homepage.
  * Set -e flag in all the maintainer scripts.
  * Improve the description of opensm-doc.
  * Add a Replaces on libopensm2 and libopensm4 for libopensm5.
  * Add support for ppc64el. Thanks to Breno Leitao. (Closes: #751811)
  * Add support for mips64 and mips64el. Thanks to YunQiang Su.
    (Closes: #729039)
  * Add b-d on libwrap0-dev to enable console loopback.
    Thanks to Pierre Neyron. (Closes: #741462)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 30 Jun 2014 15:57:05 +0200
