=== debian/control ===
Source: opensm
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf,
 bison, flex, libibumad-dev (>= 1.3.7), libwrap0-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ofed/opensm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/opensm.git
Homepage: https://www.openfabrics.org/downloads/management/

Package: opensm
Architecture: linux-any
Depends: ${misc:Depends}, libopensm5a (= ${binary:Version}), ${shlibs:Depends}, infiniband-diags
Description: InfiniBand subnet manager
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.

Package: opensm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for the InfiniBand subnet manager
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.
 .
 This package contains the documentation for the opensm InfiniBand subnet
 manager.

Package: libopensm5a
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libopensm2, libopensm4, libopensm5
Replaces: libopensm2, libopensm4, libopensm5
Description: InfiniBand subnet manager library
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.

Package: libopensm-dev
Section: libdevel
Architecture: linux-any
Depends: libopensm5a (= ${binary:Version}), ${misc:Depends},
         libosmcomp3 (= ${binary:Version}), libosmvendor4 (= ${binary:Version})
Conflicts: libopensm2-dev
Replaces: libopensm2-dev
Description: Header files for compiling against libopensm
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.
 .
 This package contains the header files for compiling applications
 against libopensm.

Package: libosmcomp3
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libopensm5 (<< 3.3.18-2~)
Replaces: libopensm5 (<< 3.3.18-2~)
Description: InfiniBand subnet manager - component library
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.


Package: libosmvendor4
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libopensm5 (<< 3.3.18-2~)
Replaces: libopensm5 (<< 3.3.18-2~)
Description: InfiniBand subnet manager - vendor library
 OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
 Administrator (SA). One Subnet Manager is required to run on each InfiniBand
 subnet in order to initialize the InfiniBand hardware.
