## opensm 3.3.19

=== debian/changelog ===
opensm (3.3.19-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 23 Jul 2015 10:36:27 +0200
