=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf,
  bison, flex, libibumad-dev (>= 1.3.7), libwrap0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/opensm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/opensm.git
 Homepage: https://www.openfabrics.org/downloads/management/
