=== debian/watch ===
# watch control file for uscan
version=3

https://www.openfabrics.org/downloads/management/ \
(?:|.*/)opensm(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
