## opensm 3.3.20

=== debian/changelog ===
opensm (3.3.20-2) unstable; urgency=medium

  * Update Maintainer field with "Debian HPC Team"
  * Remove Ana Beatriz Guerrero Lopez from uploaders and add myself.
    Thanks Ana for all your work!
  * Move packaging Git repo to salsa.d.o and update Vcs-{Git,Browser}
    accordingly.
  * Run wrap-and-sort
  * Upgrade Standards-Version to 4.1.3:
    - Use Priority optional instead of extra
  * Make lsb-base a dependency of opensm
  * Use Section:libs for libosm* packages

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 13:30:31 +0100

opensm (3.3.20-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.
  * Fix the team name in debian/control
  * Enable hardening.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Add symbols file for libosmcomp3, libosmvendor4 and libopensm5a.
  * Add patch with a bunch of typo fixes.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 08 Sep 2016 23:11:53 +0200
