## opensm 3.3.21~1ubuntu1

=== debian/changelog ===
opensm (3.3.21~1ubuntu1) bionic; urgency=medium

  * Release version 3.3.21

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 12 Nov 2018 17:10:24 +0100
