=== debian/control ===
--- 
+++ 
@@ -1,18 +1,27 @@
 Source: opensm
 Section: net
-Priority: extra
-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
-Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf,
- bison, flex, libibumad-dev (>= 1.3.7), libwrap0-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/opensm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/opensm.git
+Priority: optional
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Uploaders: Mehdi Dogguy <mehdi@debian.org>
+Build-Depends: bison,
+               debhelper (>= 9),
+               dh-autoreconf,
+               dpkg-dev (>= 1.13.19),
+               flex,
+               libibumad-dev (>= 1.3.7),
+               libwrap0-dev
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/hpc-team/opensm.git
+Vcs-Browser: https://salsa.debian.org/hpc-team/opensm
 Homepage: https://www.openfabrics.org/downloads/management/
 
 Package: opensm
 Architecture: linux-any
-Depends: ${misc:Depends}, libopensm5a (= ${binary:Version}), ${shlibs:Depends}, infiniband-diags
+Depends: infiniband-diags,
+         lsb-base,
+         libopensm5a (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: InfiniBand subnet manager
  OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
  Administrator (SA). One Subnet Manager is required to run on each InfiniBand
@@ -31,9 +40,10 @@
  manager.
 
 Package: libopensm5a
+Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libopensm2, libopensm4, libopensm5
 Replaces: libopensm2, libopensm4, libopensm5
 Description: InfiniBand subnet manager library
@@ -44,8 +54,10 @@
 Package: libopensm-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libopensm5a (= ${binary:Version}), ${misc:Depends},
-         libosmcomp3 (= ${binary:Version}), libosmvendor4 (= ${binary:Version})
+Depends: libopensm5a (= ${binary:Version}),
+         libosmcomp3 (= ${binary:Version}),
+         libosmvendor4 (= ${binary:Version}),
+         ${misc:Depends}
 Conflicts: libopensm2-dev
 Replaces: libopensm2-dev
 Description: Header files for compiling against libopensm
@@ -57,9 +69,10 @@
  against libopensm.
 
 Package: libosmcomp3
+Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libopensm5 (<< 3.3.18-2~)
 Replaces: libopensm5 (<< 3.3.18-2~)
 Description: InfiniBand subnet manager - component library
@@ -67,15 +80,14 @@
  Administrator (SA). One Subnet Manager is required to run on each InfiniBand
  subnet in order to initialize the InfiniBand hardware.
 
-
 Package: libosmvendor4
+Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libopensm5 (<< 3.3.18-2~)
 Replaces: libopensm5 (<< 3.3.18-2~)
 Description: InfiniBand subnet manager - vendor library
  OpenSM provides an implementation of an InfiniBand Subnet Manager (SM) and
  Administrator (SA). One Subnet Manager is required to run on each InfiniBand
  subnet in order to initialize the InfiniBand hardware.
-
