## opensm 3.3.21

=== debian/changelog ===
opensm (3.3.21-2) unstable; urgency=medium

  * Team upload.
  * opensm.logrotate: Add missingok and notifempty settings (Closes: #916560)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 17 Dec 2018 11:34:02 +0100

opensm (3.3.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #916137)
  * Update debian/watch to point to GitHub
  * Refresh typo fix patch and fix more typos found by lintian
  * Update libopensm5a to libopensm8 due to soname bump
  * Update libosmcomp3 to libosmcomp4 due to soname bump
  * Switch to debhelper 11
  * Bump Standards-Version to 4.2.1

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 10 Dec 2018 19:53:58 +0100
