=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends: bison,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 11),
                dpkg-dev (>= 1.13.19),
                flex,
                libibumad-dev (>= 1.3.7),
                libwrap0-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/opensm.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/opensm
 Homepage: https://www.openfabrics.org/downloads/management/
@@ -19,7 +19,7 @@
 Architecture: linux-any
 Depends: infiniband-diags,
          lsb-base,
-         libopensm5a (= ${binary:Version}),
+         libopensm8 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: InfiniBand subnet manager
@@ -39,7 +39,7 @@
  This package contains the documentation for the opensm InfiniBand subnet
  manager.
 
-Package: libopensm5a
+Package: libopensm8
 Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,8 +54,8 @@
 Package: libopensm-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libopensm5a (= ${binary:Version}),
-         libosmcomp3 (= ${binary:Version}),
+Depends: libopensm8 (= ${binary:Version}),
+         libosmcomp4 (= ${binary:Version}),
          libosmvendor4 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libopensm2-dev
@@ -68,7 +68,7 @@
  This package contains the header files for compiling applications
  against libopensm.
 
-Package: libosmcomp3
+Package: libosmcomp4
 Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
