## opensm 3.3.23

=== debian/changelog ===
opensm (3.3.23-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Simplify installation of systemd unit files.
    This also fixes arch:all builds. (Closes: #1090984)
  * Rename debian/dirs to debian/opensm.dirs.
    This makes it more obvious that the empty directory /etc/opensm, which is
    created by that file, is supposed to be owned by the opensm binary
    package.
  * Add debian/clean to remove files that are not automatically cleaned up by
    the upstream build system (Closes: #1048139)

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Feb 2025 19:32:34 +0100

opensm (3.3.23-3) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * Apply multi-arch hints
  * Drop obsolete lsb-base dependency (replaced by required sysvinit-utils)
  * Replace pkg-config by pkgconf

  [ Helmut Grohne ]
  * Do not FTBFS when systemdsystemunitdir changes in systemd.pc.
    (Closes: #1052380, LP: #2071718)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 23 Sep 2024 11:33:06 +0200

opensm (3.3.23-2) unstable; urgency=medium

  * Team upload.
  * Add systemd service (see upstream pull request #20) (Closes: #614043)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 31 Jul 2020 14:22:59 +0200

opensm (3.3.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 15 Apr 2020 16:49:39 +0200

opensm (3.3.22-2) unstable; urgency=medium

  * Team upload.
  * No-change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 10 Mar 2020 18:07:18 +0100

opensm (3.3.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Eliminate circular dependencies in shared libraries (Closes: #558947)
  * Drop all patches (all accepted upstream)
  * Let Homepage point to GitHub repository
  * Bump library .so names
  * Switch to debhelper 12
  * Bump Standards-Version to 4.5.0
  * Install all man pages in opensm
  * Use dh_missing --fail-missing
  * Let opensm pre-depend on ${misc:Pre-Depends}
  * Fix removal of opensm-boot init.d script (Closes: #946389)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 02 Mar 2020 12:41:15 +0100
