=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_missing:
	rm -f debian/tmp/usr/lib/*/*.la
	# Use our opensm initd script
	rm -f debian/tmp/etc/init.d/opensmd
	dh_missing --fail-missing
